Subject: Is this a resolution for the GDB problem?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 10 Jun 2000 18:00:38 -0400

I've created a new cygtcl80.dll file here:

ftp://ftp.cygnus.com/private/home/cgf/cygtcl80.dll

If you replace the version of this file in your "/bin" directory
you should be able to use gdb.

I tracked this down to a difference between Windows 95 and Windows NT,
which is why everything worked fine for me.  I normally use Windows NT.

Please send success or failure reports to [email-masked] .

If I hear that this solves the problem, I'll make YA gdb release.

Sorry for all of the churning in creating this version.  I'm trying
to generate scripts and procedures for checking this.  Next time I'll
know to check gdb on Windows 95, too.

Thanks,
cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]